MODULE parameters_giff
! from {\bf pargif.h}
      IMPLICIT NONE
      INTEGER, parameter :: nx=20001 ! maximum number of data points
      INTEGER, parameter :: nplx=50  ! maximum number of planets
      INTEGER, parameter :: ndatx=8  ! maximum number of elements
      INTEGER, parameter :: ncox=nplx*ndatx ! maximum number of  variables
END MODULE parameters_giff
